{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:map",
					"weight": 1,
					"functions": [
						{
							"function": "minecraft:exploration_map",
							"destination": "suhc:smolgrave",
							"decoration": "target_point",
							"zoom": 1
						},
						{
							"function": "set_nbt",
							"tag": "{HideFlags:1,Enchantments:[{id:\"minecraft:quick_charge\",lvl:1s}],display:{Name:\"{\\\"text\\\":\\\"Grave Mistake\\\",\\\"color\\\":\\\"#B903FC\\\"}\",Lore:['{\"text\":\"A map to where the dead lay.\",\"color\":\"#8102B0\"}','{\"text\":\"\",\"color\":\"#00FFFF\"}','{\"text\":\"\\'Be careful what you wish for.\\'\",\"color\":\"#8102B0\"}']}}"
						}
					]
				}
			]
		}
	]
}
